All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::RangeSearchPartialResult::QueryResult Struct Reference

result structure for a single query More...

`#include <AuxIndexStructures.h>`

## Public Member Functions

void | add (float dis, idx_t id)

## Public Attributes

idx_t | qno
size_t | nres
RangeSearchPartialResult * | pres

## Detailed Description

result structure for a single query

Definition at line 147 of file AuxIndexStructures.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/AuxIndexStructures.h